    </article>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/handlebars.js/4.0.12/handlebars.js"></script>
    <script src="js/tareas.js"> </script>
    <script src="js/partial.js"> </script>
</body>
</html>